<!DOCTYPE html>
<html>
<head>
  <title>Pepper Programming Chennai </title>
  <h2>Pepper Programming Chennai Batch 1 (July, Aug, Sep 2023)</h2>
  <h2><a href="/About.html">About</a></h2>
  <h1>Students of the Week</h1>
  <table>
    <tr>
      <th><a href="Neeja/MyBlog/index.html">Neeja S</a></th>
      <td><a href="/Sarmathi/MY BLOG/index.html">Sarmathi</a></td>
    </tr>
    <tr>
      <td><img src="/images/neeja.jpg" alt="Neeja"></td>
      <td><img src="images/saru.jpg" alt="Rajkumar"></td>
    </tr>
  </table>
  <h2><a href="/students.html">Students</a></h2>
  <h2><a href="https://docs.google.com/document/d/1R_lPWhVWcC2S7Vif0LmpvT0wIX1sM2gcOal_aLHIyuI/edit">Task Google Sheet (Updated Daily)</a></h2>
  <table>
    <tr>
      <th>Description</th>
      <th>Go to Link</th>
    </tr>
    <tr>
      <td>Course Instructor's Page</td>
      <td><a href="https://senthazalravi.start.page/">Social Collective</a></td>
    </tr>
    <tr>
      <td>Course Instructor's Twitter</td>
      <td><a href="https://twitter.com/senthazalravi">Twitter Profile</a></td>
    </tr>
    <tr>
      <td>Course Instructor's Book</td>
      <td><a href="https://www.amazon.in/%E0%AE%B5%E0%AE%BF%E0%AE%B8%E0%AF%8D%E0%AE%B5%E0%AE%A8%E0%AE%BE%E0%AE%A4%E0%AE%A9%E0%AF%8D-%E0%AE%B5%E0%AF%87%E0%AE%A3%E0%AF%8D%E0%AE%9F%E0%AF%81%E0%AE%AE%E0%AF%8D-%E0%AE%A4%E0%AE%BF%E0%AE%B1%E0%AE%A9%E0%AF%8D%E0%AE%95%E0%AE%B3%E0%AF%88-%E0%AE%AE%E0%AF%87%E0%AE%AE%E0%AF%8D%E0%AE%AA%E0%AE%9F%E0%AF%81%E0%AE%A4%E0%AF%8D%E0%AE%A4%E0%AE%BF-%E0%AE%B5%E0%AF%87%E0%AE%B2%E0%AF%88%E0%AE%B5%E0%AE%BE%E0%AE%AF%E0%AF%8D%E0%AE%AA%E0%AF%8D%E0%AE%AA%E0%AF%81%E0%AE%95%E0%AE%B3%E0%AF%88-ebook/dp/B0B75BC5PH/ref=sr_1_1?crid=35215ANVHMJK4&keywords=%E0%AE%B5%E0%AE%BF%E0%AE%B8%E0%AF%8D%E0%AE%B5%E0%AE%A8%E0%AE%BE%E0%AE%A4%E0%AE%A9%E0%AF%8D+-+%E0%AE%B5%E0%AF%87%E0%AE%B2%E0%AF%88+%E0%AE%B5%E0%AF%87%E0%AE%A3%E0%AF%8D%E0%AE%9F%E0%AF%81%E0%AE%AE%E0%AF%8D&qid=1660222367&sprefix=,aps,121&sr=8-1">Amazon Link</a></td>
    </tr>
  </table>
  <style>

h1 {
  text-align: center;
}

h2 {
  text-align: center;
}
    table {
      border-collapse: collapse;
      width: 100%;
    }

    th, td {
      border: 1px solid #dddddd;
      text-align: left;
      padding: 8px;
    }

    tr:nth-child(even) {
      background-color: #f2f2f2;
    }

    th, td {
      text-align: center;
      padding: 8px;
      border-bottom: 1px solid #ddd;
    }

    img {
      max-width: 200px;
      max-height: 200px;
    }
  </style>
</head>
<body>
  <table>
    <thead>
      <tr>
        <th></th>
        <th>S.No</th>
        <th>Student Id</th>
        <th>Name</th>
        <th>Email</th>
        <th>LinkedIn URL</th>
        <th>Phone</th>
        <th>WhatsApp</th>
        <th>Instagram</th>
        <th>Twitter</th>
        <th>Resume</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td></td>
        <td>1</td>
        <td>PPCHE08</td>
        <td><a href="/Lakshmi/about.html">Lakshmi Karthik</a></td>
        <td>kklakshmi.08@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/lakshmi-karthik-813192216">Linkedin Profile</a></td>
        <td>OnRequest</td> <!--9840664272-->
        <td>OnRequest</td>
        <td><a href="https://instagram.com/kklakshmi.08?igshid=NGExMmI2YTkyZg==">Instagram</a></td>
        <td><a href="https://twitter.com/sanash810?t=K5NHofYyPkk19Kh-vN8nBQ&s=08">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1YSIrZYzHlC0rdOhP5kjsAmB3nFhcCi74">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>2</td>
        <td>PPCHE13</td>
        <td><a href="/Rajkumar/Blog/Rajkumar.html">RAJKUMAR K</td></a>
        <td>vkrajkumar1996@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/rajkumar-k-511899196/">Linkedin Profile</a></td>
        <td>OnRequest</td><!--7200266088-->
        <td>OnRequest</td>
        <td><a href="https://instagram.com/tamilmixer1?igshid=ZGUzMzM3NWJiOQ==">Instagram</a></td>
        <td><a href="https://twitter.com/Tanjiro_Raj">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1d9BUPfgeGmuZ0aQr_22wgkeNiS1OeShr">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>3</td>
        <td>PPCHE16</td>
        <td><a href="Sri sangavi/sangavi.html">Sri Sangavi S M</a></td>
        <td>sangavi252000@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/sri-sangavi-s-m-02b022259/">Linkedin Profile</a></td>
        <td>OnRequest</td><!--9894366440-->
        <td>OnRequest</td>
        <td><a href="https://www.secure.instagram.com/sangavisakthiey/">Instagram</a></td>
        <td><a href="https://twitter.com/sangavisakthie">Twitter</a></td>
        <td><a href="https://drive.google.com/file/d/1d3qujkfhiRJf0hOUy4GmtgHkpoIyTJlh/view?usp=drivesdk">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>4</td>
        <td>PPCHE04</td>
        <td><a href="/dhivyas.html">Dhivya Sethupathi</a></td>
        <td>dhivyakect@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/dhivya-sethupathi-8a3422b1/">Linkedin Profile</a></td>
        <td>OnRequest</td><!--8903062099-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/dhivyaruthu/">Instagram</a></td>
        <td><a href="https://twitter.com/DhivyaSethu">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1s19VBmzFMQ6OxJiGRj_RNum2I6eP6o9j">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>5</td>
        <td>PPCHE10</td>
        <td><a href="/Murali/Portfolio/murali.html">Murali Selvam V</a></td>
        <td>muraliviswanath66@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/murali-viswanath-1a80a0281">Linkedin Profile</a></td>
        <td>OnRequest</td><!--6381617474-->
        <td>OnRequest</td>
        <td><a href="https://instagram.com/muralee_0.1.0?igshid=OTk0YzhjMDVlZA==">Instagram</a></td>
        <td><a href="https://twitter.com/drunken_monk66?t=OWoSjoEe2687Ol0LVdp61g&s=09">Twitter</a></td>
        <td><a href="https://drive.google.com/file/d/186m3LymrhckUdekZToVxwpMuXn0qOWkT/view?usp=drivesdk">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>6</td>
        <td>PPCHE01</td>
        <td><a href="/ananth.html">Ananth S</a></td>
        <td>sananth600@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/ananth-s-0a41491a3">Linkedin Profile</a></td>
        <td>OnRequest</td><!--919636943293-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/ananth_0308/">Instagram</a></td>
        <td><a href="https://twitter.com/ananth_1508?t=r52mQ6OnTqSofMzLG2RV9w&s=09">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1sKVSQuNWV597ZEKow2rnY9RysOUFwMoT">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>7</td>
        <td>PPCHE05</td>
        <td><a href="DivyaR/Blog/AboutDivyaR.html">Divya R</a></td>
        <td>divyasureshbe@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/divya-ramamoorthy-080b11280">Linkedin Profile</a></td>
        <td>OnRequest</td><!--9751934544-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/divyaramamoorthy6/">Instagram</a></td>
        <td><a href="https://twitter.com/divyasureshbe?t=_Md6B8pjOp6s7Gexq54b-w&s=08">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/18kcz0OPL5lPh5sdxL1_wJinXeTjYtpoF?usp=drive_link">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>8</td>
        <td>PPCHE15</td>
        <td><a href="/ShahidAfridi/Blog/Afridi.html">Shahid Afridi M</a></td>
        <td>msafridi700@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/shahid-afridi-ba119b194">Linkedin Profile</a></td>
        <td>OnRequest</td><!--8825826979-->
        <td>OnRequest</td>
        <td><a href="https://instagram.com/msafridi6007?igshid=NGExMmI2YTkyZg==">Instagram</a></td>
        <td><a href="https://twitter.com/ShahidAfridiM?t=rRMLGLfLQRo90cirDnEgjQ&s=09">Twitter</a></td>
        <td><a href="https://drive.google.com/file/d/1G4zZQlvuueU5Il68rcHjRbpULx9OOJKh/view?usp=drive_link">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>9</td>
        <td>PPCHE02</td>
        <td><a href="/Arthi/Arthi.html">Arthi sivakumar</a></td>
        <td>arthisivakumar19@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/arthi-sivakumar19">LinkedIn profile</a></td>
        <td>OnRequest</td><!--(+31)681137783-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/arthisivakumar19/?igshid=MzNlNGNkZWQ4Mg%3D%3D">Instagram</a></td>
        <td><a href="https://twitter.com/Aarthi13515468?t=0eAds6JxuPzp8v2Cu0ZOgw&s=08">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1gCD7KNL6lMPhw3F2SaCa2oBVa5ZcAhiR">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>11</td>
        <td>PPCHE14</td>
        <td><a href="/Sarmathi/MY_BLOG/blog.html">Sarmathi</a></td>
        <td>sarmathi1906@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/sarmathi-k-a556a2189">Linkedin Profile</a></td>
        <td>OnRequest</td><!--9500397028-->
        <td>OnRequest</td>
        <td><a href="https://instagram.com/sarmathi697?igshid=NGExMmI2YTkyZg==">Instagram</a></td>
        <td><a href="https://twitter.com/Sarmathik83997?t=L7VUuldFr-VM5muecOkang&s=08">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1nSt0VPDzoIqSGiSfW564G6PvA6N3qo58?usp=drive_link">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>12</td>
        <td>PPCHE09</td>
        <td><a href="/Devi.html">M.Devi</a></td>
        <td>devi6060@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/devi-amirthalingam-b5b594270/">LinkedIn profile</a></td>
        <td>OnRequest</td><!--9884023320-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/deviamirthalingam2/">Instagram</a></td>
        <td><a href="https://twitter.com/DAmirthalngam">Twitter</a></td>
        <td><a href="https://drive.google.com/drive/folders/1NSXh3dDLw6S2tfKIXiYB4AT9tVRGZI30">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>13</td>
        <td>PPCHE11</td>
        <td><a href="Neeja/MyBlog/index.html">Neeja S</a></td>
        <td>neejaviju22@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/neeja-v-57bb0b280?trk=contact-info">Linkedin Profile</a></td>
        <td>OnRequest</td><!--916380331792-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/neejaviju">Instagram</a></td>
        <td><a href="https://twitter.com/Hinata_Neeju?t=XyRN903C_d37jlyGZ-wVQw&s=08">Twitter</a></td>
        <td><a href="https://drive.google.com/file/d/1E-JfML48yKzniW9PkYmOOGh-RC2NRNg3/view?usp=drive_link">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>15</td>
        <td>PPCHE12</td>
        <td><a href="Priyanka/Workspace.html">Priyanka</a></td>
        <td>priyapriyanka1105@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/priyanka-s-898860231">Linkedin Profile</a></td>
        <td>OnRequest</td><!--8056357747-->
        <td>OnRequest</td>
        <td><a href="https://www.instagram.com/priyapriyanka1105/?igshid=NGExMmI2YTkyZg%3D%3D">Instagram</a></td>
        <td><a href="https://twitter.com/PriyankaS91445?t=VAR1oUVaxULivSBM-WgDrA&s=08">Twitter</a></td>
        <td><a href="https://drive.google.com/file/d/1jEsF1cDKbtWtpajY4lZn6jQwBq53hw3P/view?usp=drivesdk">Resume</a></td>
      </tr>
      <tr>
        <td></td>
        <td>16</td>
        <td>PPCHE03</td>
        <td><a href="/arunpandian.html">Arun Pandian M</a></td>
        <td>arunapril1994@gmail.com</td>
        <td><a href="https://www.linkedin.com/in/arun-pandian-544519273">Linkedin Profile</a></td>
        <td>OnRequest</td><!--8344776735-->
        <td>OnRequest</td>
        <td><a href="https://instagram.com/arun_saraswathi?igshid=MzNlNGNkZWQ4Mg==">Instagram</a></td>
        <td><a href="https://twitter.com/ArunPan14367298?t=6wDB8UzFbZ61Jrrzyw8Cgg&s=09">Twitter</a></td>
        <td><a href="https://in.docworkspace.com/d/sIKrMl5Z917zrpAY?sa=e1&st=0t">Resume</a></td>
      </tr>
      <tr>
      </tr>
    </tbody>
  </table>
</body>
</html>
